en:
  giacomo-notari:
    chapter-9:
      c: 9
      title: Battle defending the Ligonchio power plant
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,17
          to: 00:00:06,23
          text: So the Germans decided to blow up the power plants in Ligonchio
        sequence-2:
          s: 2
          from: 00:00:06,23
          to: 00:00:08,10
          text: 
        sequence-3:
          s: 3
          from: 00:00:08,10
          to: 00:00:14,11
          text: and headed up the mountains.
        sequence-4:
          s: 4
          from: 00:00:14,11
          to: 00:00:15,23
          text: 
        sequence-5:
          s: 5
          from: 00:00:15,23
          to: 00:00:26,03
          text: The central headquarters, who were afraid we would not endure one
            last attack by the Germans,
        sequence-6:
          s: 6
          from: 00:00:26,03
          to: 00:00:27,15
          text: 
        sequence-7:
          s: 7
          from: 00:00:27,15
          to: 00:00:31,27
          text: 'ordered the local commanding officer, Ramis, to mine the power plant:'
        sequence-8:
          s: 8
          from: 00:00:31,27
          to: 00:00:39,00
          text: not the whole plant, only the roof, so that it would fall on the machinery
            and preserve them.
        sequence-9:
          s: 9
          from: 00:00:39,00
          to: 00:00:40,21
          text: 
        sequence-10:
          s: 10
          from: 00:00:40,21
          to: 00:00:45,13
          text: 'Ramis refused and told them:'
        sequence-11:
          s: 11
          from: 00:00:45,13
          to: 00:00:50,16
          text: "“Listen, there are 500 partisans over here”."
        sequence-12:
          s: 12
          from: 00:00:50,16
          to: 00:00:55,26
          text: There was also an English officer, and we were really armed then.
        sequence-13:
          s: 13
          from: 00:00:55,26
          to: 00:01:00,18
          text: 'We had everything: a whole load of ammunition, machine guns, mortars…'
        sequence-14:
          s: 14
          from: 00:01:00,18
          to: 00:01:01,20
          text: 
        sequence-15:
          s: 15
          from: 00:01:01,20
          to: 00:01:04,28
          text: If we had to mine a power plant at that point…
        sequence-16:
          s: 16
          from: 00:01:04,28
          to: 00:01:06,15
          text: 
        sequence-17:
          s: 17
          from: 00:01:06,15
          to: 00:01:11,09
          text: We fought back fiercely, even at night.
        sequence-18:
          s: 18
          from: 00:01:11,09
          to: 00:01:16,21
          text: They had made it to less than one km from the road to the Predale
            power plant,
        sequence-19:
          s: 19
          from: 00:01:16,21
          to: 00:01:21,08
          text: but they didn’t manage to proceed any further, not one step further.
        sequence-20:
          s: 20
          from: 00:01:21,08
          to: 00:01:25,11
          text: The local people helped us out a lot there.
        sequence-21:
          s: 21
          from: 00:01:25,11
          to: 00:01:26,10
          text: 
        sequence-22:
          s: 22
          from: 00:01:26,10
          to: 00:01:33,05
          text: Workers built the trenches while the women cooked.
        sequence-23:
          s: 23
          from: 00:01:33,05
          to: 00:01:37,03
          text: That was really a perfect battle,
        sequence-24:
          s: 24
          from: 00:01:37,03
          to: 00:01:42,11
          text: and one morning the Germans were forced to retreat.
        sequence-25:
          s: 25
          from: 00:01:42,11
          to: 00:01:43,27
          text: 
        sequence-26:
          s: 26
          from: 00:01:43,27
          to: 00:01:50,22
          text: 'In order to retreat the Germans had to cross a slope: it was easy
            to shoot them with the machine gun.'
        sequence-27:
          s: 27
          from: 00:01:50,22
          to: 00:01:51,17
          text: 
        sequence-28:
          s: 28
          from: 00:01:51,17
          to: 00:02:01,17
          text: 'So they devised a plan: using smoke-bombs, they created a smoke-screen
            in the whole area to try and get through.'
        sequence-29:
          s: 29
          from: 00:02:01,17
          to: 00:02:06,13
          text: We kept firing the machine guns, in spite of the smoke-screen.
        sequence-30:
          s: 30
          from: 00:02:06,13
          to: 00:02:14,00
          text: But the Germans would always carry away their casualties.
        sequence-31:
          s: 31
          from: 00:02:14,00
          to: 00:02:20,14
          text: That was the last real battle in our area.
        sequence-32:
          s: 32
          from: 00:02:20,14
          to: 00:02:28,04
          text: After that there were only small attacks, to trucks and so on, but
            that was the last big battle.
        sequence-33:
          s: 33
          from: 00:02:28,04
          to: 00:02:37,13
          text: I remember there was also Carretti who was leading a detachment in
            Primaora, but it was the last battle.
        sequence-34:
          s: 34
          from: 00:02:37,13
          to: 00:02:38,20
          text: 
        sequence-35:
          s: 35
          from: 00:02:38,20
          to: 00:02:39,23
          text: Why should we slip away?
        sequence-36:
          s: 36
          from: 00:02:39,23
          to: 00:02:45,14
          text: There were 500 of us now, and we had all we needed. There’s also an
            English officer with us.
        sequence-37:
          s: 37
          from: 00:02:45,14
          to: 00:02:50,02
          text: We stayed there, and in the end there was this great feeling of joy.
        sequence-38:
          s: 38
          from: 00:02:50,02
          to: 00:02:53,05
          text: It’s truly a great memory.
